This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 7193 - Installation Routine Dies Early
Installation Routine Dies Early
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-21 04:02 EST by jonathan nagler
Modified: 2015-01-07 18:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-29 12:13:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jonathan nagler 1999-11-21 04:02:33 EST
Dear Redhat,

hi. I just tried upgrading my Redhat 5.2 machine to Redhat 6.1.
I received the following error:

        Reading Package Information:
           Exception Occured

        Traceback (innermost last):
                File: "/usr/bin/anaconda", line 225, in ?
                        intf, run(todo, test=test)

                File "../../../RedHat/instimage/usr/lib/python1.5/
                        site-packages/textpy", line 1000 in run
                        rc = apply(step[1](), step[2])
                File "../../../RedHat/instimage/usr/lib/python1.5/
                        site-packages/textpy", line 251 in __call__

        install exited abnormally
        sending termination signals..done

I downloaded boot-RHEA-1999_044.img and booted off that.
I received the exact same error when trying to upgrade.

PLEASE HELP!! Some details on my machine follow, though
I don't think they are relevant here:

        ASUS P2B-DS dual  Pentium II Mother board

        Adaptec 7890 Ultra 2 Wide SCSI-3 controller

        Quantum Viking II 9.1GB Ultra 2 Wide SCSI-3,

        Matrox Millenium G200 8MB AGP

        Pioneer 32X SCSI CDROM

        Iomega Zip 100MB SCSI internal

        Intel EtherExpress Pro+ 10/100Mps ethernet card

        Creative Labs Soundblaster 64 Value

        Internal Jazz Drive

-jonathan nagler
Comment 1 Jay Turner 1999-11-22 10:03:59 EST
I need  you to post the reminder of that error message that you are getting (you
should be able to scroll down and see the reminder of it)  The end part is
actually the most important (as this is a traceback) and will tell me just what
error you are receiving.
Comment 2 jonathan nagler 1999-11-22 13:12:59 EST
Here is the entire error message I got:

        Reading Package Information:
           Exception Occured

        Traceback (innermost last):
                File: "/usr/bin/anaconda", line 225, in ?
                        intf, run(todo, test=test)

                File "../../../RedHat/instimage/usr/lib/python1.5/
                        site-packages/textpy", line 1000 in run
                        rc = apply(step[1](), step[2])
                File "../../../RedHat/instimage/usr/lib/python1.5/
                        site-packages/textpy", line 251 in __call__
                        todo.upgradeFindPackages(root)
                File "../../../RedHat/instimage/usr/lib/python1.5/
                        todo.py", line 1155 in upgradeFindPackages
                        packages=rpm.findUpgradeSet
                        (self.hdList.hdlist, self.instPath)
                rpm.error: error during upgrade check
        install exited abnormally
        sending termination signals..done
Comment 3 Jay Turner 1999-11-29 12:13:59 EST
Sounds like the root partition did not get mounted and I would guess that you
have something other than "default" as the mount options for your root partition
and this is what is resulting in the failure.

Please see bug #5768 for further details.  Reopen this bug if this solution does
not work for you.

Note You need to log in before you can comment on or make changes to this bug.